- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# HalfWayMapGenerator File Reference

`#include <osgUtil/Export>`
`#include <osgUtil/CubeMapGenerator>`

Include dependency graph for HalfWayMapGenerator:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgUtil
## Classes
class | osgUtil::HalfWayMapGenerator
| This cube map generator produces an Half-way vector map, useful for hardware-based specular lighting effects. More...